[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

modconf and whiptail

I am trying to install modconf_0.2.15.deb but I get the message 
"whiptail is not installed" 

I have, however, installed newt0.21_0.21-3.deb which has installed 

Have I missed something?

Thanks, Roy

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: